@charset "utf-8";
/* CSS Document */

.content {
	height: auto;
	width: auto;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
body {
	background-image: url(images/D8101_UK_with_cord_90cm_x_150cm.jpg);
}.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
